<?php

namespace modules\selfserve\helpers;

enum selfserve_wash_session_status: string
{
    case PENDING_QUESTIONS = 'PENDING_QUESTIONS';
    case READY_FOR_MACHINE_START = 'READY_FOR_MACHINE_START';
    case MACHINE_NOT_ALLOWED = 'MACHINE_NOT_ALLOWED';
    case MACHINE_RELAY_ENABLED = 'MACHINE_RELAY_ENABLED';
    case MACHINE_STARTED = 'MACHINE_STARTED';
    case COMPLETED = 'COMPLETED';
    case FORCE_STOPPED = 'FORCE_STOPPED';
}
